#Include once "window9.bi"

Function FindItemComboBox Alias "FindItemComboBox" (ByVal gadget As Integer,ByVal stri As String,ByVal Startpos As Short=-1) As Integer Export
  Return SendMessage(GadgetID(gadget),CB_SELECTSTRING ,Startpos ,Cast(LPARAM,@stri))
End Function
